@import url(http://fonts.googleapis.com/css?family=Playfair+Display:400,700,900,400italic,700italic,900italic);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400italic,700italic,400,600,700);

body {
	font-family: 'Open Sans', sans-serif;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	margin: 0px auto;
	background-color: #FFF;
	font-size: 14px; /*changed size of text from 12px to 14px*/
	font-style: normal;
	line-height: 20px;
	color: #808080; /*changed it from #FFF*/
	text-align: center;
	/*background-image: url("images/hsbd_footerbackground.jpg");
	background-position: bottom;
	background-repeat: repeat-x;*/
}

#mainbody {
	height: auto;
	width: 1024px;
	right: 50%;
	left: 50%;
	top: 10px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 300px;
	/*border: 1px red solid;*/
}

/*-----------------------------------LINKS-----------------------------------*/

a {
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	color: #808080;
}

a.opacity_hover:hover
{
	opacity:.8;
}

/*-----------------------------------NAVIGATION-----------------------------------*/
#navigation {
	width: 1024px;
	height: 40px;
	padding: 2px 0px 40px 0px;
	float: left;
	margin: 0 50px;
}

		#navigation ul {
			display: block;
			list-style-type: none;
			text-align: center;
			margin-right: auto;
			margin-left: auto;
			float: left;
		}

			#navigation li {
				display: inline;
				list-style-type: none;
				margin-right: 15px;
				text-decoration: none;
				margin-left: 12px;
				font-size: 12px;
				float: left; 
				letter-spacing: 1px; 
			}

			#navigation a:link , a:visited, a:active{
				float: none;
				clear: none;
				text-decoration: none;
			}

			#navigation a:hover {
				float: none;
				clear: none;
				text-decoration: underline;
				color: #F58E7A;
			}

/*-----------------------------------PAGE CONTENT-----------------------------------*/

#headertop {
	height: 120px;
	width: 100%;
	padding: 40px 0px 20px 0px;
	clear: none;
}

#bodycontent {
	height: auto;
	width: 1024px;
	background-color: #FFF;
	clear: right;
	float: left;
	text-align: center;
	margin-bottom: 100px;
}

		#page_title {
			font-family: 'Playfair Display', serif;
			color: #F58E7A;
			font-size: 30px;
			letter-spacing: 2px;
			width: 1024px;
			height: 32px;
			line-height:32px;
			display:block;
			float: left;
			margin-bottom: 20px;
		}

		#hairbydonna_pageimage {
			margin: 0 auto 40px auto;
			/*box-shadow: 0 1px 4px rgba(0,0,0,.2); -webkit-box-shadow: 0 1px 4px rgba(0,0,0,.2); -moz-box-shadow: 0 1px 4px rgba(0,0,0,.2); -o-box-shadow: 0 1px 4px rgba(0,0,0,.2);*/
		}

		.bodytext {
			clear: left;
			height: auto;
			width: 790px;
			text-align:justify;
			margin-right: auto;
			margin-left: auto; 
			margin-top: 0px;
			margin-bottom: 60px;
		}

				.bodytext p {
					margin-bottom: 10px;
				}

				.center_bold {
					text-align: center;
					font-weight:600;
				}
				
				.italic_bold {
					text-align: center;
					font-weight:600;
					font-style:italic;
					font-size:16px;
				}

/*-----------------------------------FOOTER-----------------------------------*/

#footercontent {
	height: 70px;
	width: 100%; /*changed it to 100% from 1024px*/
	background-image: url(images/hsbd_footerbackground4.png);
	background-repeat: repeat-x;
	clear: both;
	float: left;
	color: #FFF;
	position:fixed;
	bottom: 0;
	left: 0;
	right:0;
	/*border: blue 1px solid;*/
}

		#footercontent ul {
			list-style-type: none;
			text-decoration: none;
			display: block;
			width: 950px; 
			height: 45px;
			float: left;
			/*border: 1px green solid;*/
			position:fixed;
			bottom: opx;
			left:50%;
			right: 50%;
			margin-left: -475px;
		}

				#footercontent li {
					float: left;
					list-style-type: none;
					text-decoration: none;
					display: block;
					text-align: left;
					padding-left: 20px;
					padding-right: 20px;
					margin: 0 auto;
					font-size: 12px;
					line-height: 16px;
					/*border: 1px red solid;*/
				}

						#footercontent li a
						{ color: #FFF; }
						
						#footercontent li a:hover
						{ opacity: .8; }
						
						#footercontent a:link a:visited a:active {
							text-decoration: none;
							color: #FFF;
							font-weight: normal;
							border-top-style: none;
							border-right-style: none;
							border-bottom-style: none;
							border-left-style: none;
						}
						
						#footercontent li a img.social_media
						{ padding-left: 5px; }
						
						#footercontent li a img.social_media:hover {opacity: .8;}
						
						#footercontent img {
							float: left;
							text-decoration: none;
							border-top-style: none;
							border-right-style: none;
							border-bottom-style: none;
							border-left-style: none;
						}

/*-----------------------------------VENDORS-----------------------------------*/
p#wedding_vendor
{
	font-size:larger;
	font-weight: bold;
	padding-top: 5px;
}

a#vendor_contact
{
	color: #D6877C;
}

a#vendor_contact:hover
{
	color: #F9B485;
}

/*-----------------------------------GALLERY-----------------------------------*/
.realweddings, 
.gallery_albums{
	float: left;
	margin: 20px 50px 60px 50px;
	padding: 0px 50px;
}

.realweddings #gallerytile, 
.gallery_albums #gallerytile{
	width: 230px;
	height: 270px;
	display: block;
	float: left;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 20px;
}

.realweddings #gallerytile a:hover,
.gallery_albums #gallerytile a:hover{
	opacity: .6;
}

.Galleryimages {
	float: left;
	/*border: red 1px solid;*/
	margin: 20px 50px 30px 50px;
	padding: 0 78px;
}

.Galleryimages a img {
	/*border: red 1px solid;*/
	float: left;
	width: 71px;
	height: 71px;
	display: block;
	padding-right: 18px;
	padding-left: 18px;
	padding-bottom: 18px;
	padding-top: 18px

}

	.Galleryimages a img:hover{
		opacity: .6;	
	}
	
	#backtogallery a {
		font-weight:700;
		margin-bottom: 60px;
		width: 1024px;
		float: left;
		/*border:1px solid black;*/
	}
	
		#backtogallery a:hover {
			color: #F58E7A;
		}
		


/*-----------------------------------TESTIMONIAL-----------------------------------*/
.donna_reviewform form, .donna_contactform form {
	border: 1px #F58E7A solid;
	width: 950px;
	margin: 0 auto 40px auto;
	background-color: #F0E9E7;
}

	.donna_reviewform form label, .donna_contactform form label{
		text-align:center;
		font-weight:600;
	}

	.donna_reviewform input.submit_button, .donna_contactform input.submit_button {
		background: url(images/submit_bg.jpg);
		width: 120px;
		height:30px;
		border-radius: 10px;
		font-size: 16px;
		color: #666;
	}
	
		.donna_reviewform input.submit_button:hover {
			opacity: .8;
		}

.bodytext p.review_author {
	font-family: 'Playfair Display', serif;
	font-size:16px;
	color: #F58E7A;
	margin-bottom: 20px;
	margin-top: -10px;
	font-style:italic;
	letter-spacing: 1px;
}


/*-----------------------------------OLD CODE-----------------------------------*/

/*#maincontenthome {
	clear: both;
	float: none;
	height: auto;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
	margin-bottom: 10px;
}*/

/*.bodytextRight {
	clear: right;
	float: right;
	height: auto;
	width: 385px;
	text-align: left;
	padding-right: 25px;
	padding-left: 25px;
	margin-left: 10px;
	background-image: url(images/bodytextbg.png);
	background-repeat: repeat;
	margin-top: 0px;
	padding-top: 0px;
	margin-right: 5px;
	margin-bottom: 10px;
}

.bodytextHeaderRight {
	clear: none;
	float: right;
	height: auto;
	width: 385px;
	text-align: left;
	padding-right: 25px;
	padding-bottom: 8px;
	padding-left: 25px;
	margin-left: 10px;
	background-image: url(images/Titles.png);
	background-repeat: repeat-x;
	margin-top: 0px;
	padding-top: 7px;
	margin-right: 5px;
	font-size: 24px;
	font-weight: bold;
}

.bodytextHeaderLeft {
	clear: none;
	float: left;
	height: auto;
	width: 385px;
	text-align: left;
	padding-right: 25px;
	padding-bottom: 8px;
	margin-right: 5px;
	margin-left: 10px;
	background-image: url(images/Titles.png);
	background-repeat: repeat-x;
	margin-top: 0px;
	padding-left: 25px;
	font-size: 24px;
	padding-top: 7px;
	font-weight: bold;
}

.bodyimageLeft {
	clear: left;
	float: left;
	height: auto;
	width: 385px;
	text-align: left;
	padding-right: 25px;
	padding-bottom: 25px;
	margin-right: 5px;
	margin-left: 10px;
	margin-top: 0px;
	padding-left: 25px;
}

.bodyimagetRight {
	clear: right;
	float: right;
	height: auto;
	width: 385px;
	text-align: left;
	padding-right: 25px;
	padding-bottom: 25px;
	padding-left: 25px;
	margin-left: 10px;
	margin-top: 0px;
	padding-top: 0px;
	margin-right: 5px;
}*/

/*#img {
	clear: none;
	float: left;
	text-align: left;
	background-image: url(images/bodytextbg.png);
	background-repeat: repeat-x;
	margin-right: 23px;
	margin-bottom: 20px;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}*/

/*#bodycontentwed {
	height: auto;
	width: 1024px;
	background-image: url(images/BGWeddings.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	clear: right;
	float: left;
	text-align: center;
}*/

/*.pageHeadwed {
	clear: both;
	float: none;
	margin-right: auto;
	margin-left: auto;
	font-size: 48px;
	text-align: left;
	font-weight: bold;
	color: #900;
	text-transform: uppercase;
	margin-bottom: 20px;
	padding-left: 10px;
	font-style: normal;
	height: 40px;
}*/

/*.palebluetext {
	color: #69F;
}*/

/*#TesBlack {
	background-image: url(images/bodytextbg.png);
	width: 778px;
	text-align: left;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-right: auto;
	margin-left: auto;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	line-height: 20px;
	text-decoration: none;
	padding-right: 30px;
	padding-left: 30px;
	clear: both;
	float: none;
	height: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 5px;
	padding-bottom: 10px;
}
#TesBlackleft {
	background-image: url(images/bodytextbg.png);
	width: 389px;
	text-align: left;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-right: auto;
	margin-left: auto;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	line-height: 20px;
	text-decoration: none;
	clear: none;
	float: left;
	height: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 5px;
	padding-bottom: 10px;
	padding-right: 20px;
	padding-left: 20px;
}

#TesBlackright {
	background-image: url(images/bodytextbg.png);
	width: 389px;
	text-align: left;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-right: auto;
	margin-left: auto;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	line-height: 20px;
	text-decoration: none;
	clear: none;
	float: right;
	height: auto;
	margin-top: 0px;
	margin-bottom: 5px;
	padding-top: 5px;
	padding-bottom: 10px;
	padding-right: 10px;
	padding-left: 10px;
}

#TesBlue {
	background-image: url(images/Titles.png);
	width: 778px;
	text-align: left;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-right: auto;
	margin-left: auto;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	line-height: 30px;
	text-decoration: none;
	padding-right: 30px;
	padding-left: 30px;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 40px;
	padding-top: 2px;
	padding-bottom: 2px;
	clear: both;
	float: none;
	height: auto;
}

#TesBlueleft {
	background-image: url(images/Titles.png);
	width: 389px;
	text-align: left;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-right: auto;
	margin-left: auto;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	line-height: 30px;
	text-decoration: none;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 40px;
	padding-top: 2px;
	padding-bottom: 2px;
	clear: none;
	float: left;
	height: auto;
	padding-right: 20px;
	padding-left: 20px;
}*/

/*.bodybg {
	background-image: url(images/bodytextbg.png);
	background-repeat: no-repeat;
	height: auto;
	width: 425px;
}*/

/*.imagestag {
	clear: none;
	float: left;
}*/

/*.GalleryHeader {
	clear: right;
	float: left;
	height: auto;
	width: 850px;
	text-align: left;
	padding-right: 25px;
	padding-bottom: 8px;
	padding-left: 25px;
	margin-left: 0px;
	background-image: url(images/Titles.png);
	background-repeat: repeat-x;
	margin-top: 0px;
	padding-top: 7px;
	margin-right: 0px;
	font-size: 24px;
	font-weight: bold;
}*/

/*#maincontenthome .bodytext a {
	clear: both;
	float: none;
	height: auto;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
	margin-bottom: 10px;
	text-decoration: none;
	color: #09F;
}*/

/*.pageHead {
	clear: both;
	float: none;
	margin-right: auto;
	margin-left: auto;
	font-size: 48px;
	text-align: left;
	font-weight: bold;
	color: #FFF;
	text-transform: uppercase;
	margin-bottom: 20px;
	padding-left: 10px;
	font-style: normal;
	height: 40px;
}*/

/*
.widePicture {
	clear: both;
	float: none;
	width: 900px;
	height: auto;
}

#topplacer {
	height: 410px;
	width: auto;
	padding-right: 30px;
	padding-left: 30px;
}*/

